Bug 866429 - [abrt]: [155488.190448] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
[abrt]: [155488.190448] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_...
Status: CLOSED DUPLICATE of bug 809773
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:541279a9a354320370cab9abb07...
:
: 866504 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 06:55 EDT by Peter Portante
Modified: 2013-01-22 15:09 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:09:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Portante 2012-10-15 06:55:31 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.11-1.fc16.x86_64 root=/dev/mapper/vg_frodo-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_frodo/lv_root KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks.uuid=luks-477b3b96-9330-4763-8f78-d689fb00bfba rd.lvm.lv=vg_frodo/lv_swap LANG=en_US.UTF-8

backtrace:
:[155488.190448] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:[155488.190453] Hardware name: 4243B37
:[155488.190456] MMIO read or write has been dropped 3
:[155488.190459] Modules linked in: tcp_lp nls_utf8 udf fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle fcoe bridge 8021q garp stp llc lockd libfcoe libfc scsi_transport_fc scsi_tgt be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device vhost_net macvtap macvlan tun snd_pcm kvm_intel arc4 kvm iwlwifi thinkpad_acpi uvcvideo coretemp snd_timer videobuf2_core btusb mac80211 e1000e i2c_i801 videodev snd_page_alloc iTCO_wdt tpm_tis bluetooth cfg80211 media videobuf2_vmalloc videobuf2_memops iTCO_vendor_support tpm tpm_bios snd sunrpc rfkill soundcore microcode binfmt_misc uinput
:joydev xts gf128mul dm_crypt crc32c_intel ghash_clmulni_intel firewire_ohci sdhci_pci sdhci mmc_core firewire_core crc_itu_t wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[155488.190610] Pid: 1564, comm: Xorg Tainted: G        W    3.4.11-1.fc16.x86_64 #1
:[155488.190614] Call Trace:
:[155488.190627]  [<ffffffff8105810f>] warn_slowpath_common+0x7f/0xc0
:[155488.190636]  [<ffffffff81058206>] warn_slowpath_fmt+0x46/0x50
:[155488.190647]  [<ffffffff812cfb1a>] ? delay_tsc+0x4a/0x80
:[155488.190671]  [<ffffffffa00772d1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
:[155488.190695]  [<ffffffffa007782a>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
:[155488.190720]  [<ffffffffa0077ceb>] i915_read32+0x10b/0x130 [i915]
:[155488.190752]  [<ffffffffa00b66e0>] intel_ring_get_active_head+0x30/0x40 [i915]
:[155488.190782]  [<ffffffffa00b6735>] gen6_ring_get_seqno+0x45/0x50 [i915]
:[155488.190809]  [<ffffffffa0088b20>] i915_wait_request+0x60/0x4e0 [i915]
:[155488.190837]  [<ffffffffa0089023>] ? i915_gem_flush_ring+0x43/0x1f0 [i915]
:[155488.190844]  [<ffffffff8116e9bb>] ? kfree+0x3b/0x150
:[155488.190870]  [<ffffffffa0088fd7>] i915_gem_object_wait_rendering+0x37/0x40 [i915]
:[155488.190897]  [<ffffffffa008fc0a>] i915_gem_do_execbuffer+0xaca/0x1610 [i915]
:[155488.190925]  [<ffffffffa0090c4e>] i915_gem_execbuffer2+0xae/0x290 [i915]
:[155488.190950]  [<ffffffffa00213cc>] drm_ioctl+0x47c/0x540 [drm]
:[155488.190957]  [<ffffffff8106994f>] ? recalc_sigpending+0x1f/0x60
:[155488.190987]  [<ffffffffa0090ba0>] ? i915_gem_execbuffer+0x450/0x450 [i915]
:[155488.190995]  [<ffffffff810143f4>] ? do_signal+0x194/0x5d0
:[155488.191004]  [<ffffffff811953f8>] do_vfs_ioctl+0x98/0x550
:[155488.191013]  [<ffffffff81195941>] sys_ioctl+0x91/0xa0
:[155488.191020]  [<ffffffff81606187>] ? int_check_syscall_exit_work+0x34/0x3d
:[155488.191028]  [<ffffffff81605ee9>] system_call_fastpath+0x16/0x1b
Comment 1 Dave Jones 2012-10-16 12:32:35 EDT
*** Bug 866504 has been marked as a duplicate of this bug. ***
Comment 2 Fedora End Of Life 2013-01-16 05:07:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Adam Jackson 2013-01-22 15:09:35 EST

*** This bug has been marked as a duplicate of bug 809773 ***

Note You need to log in before you can comment on or make changes to this bug.